## tmw-music 0.3

=== debian/changelog ===
tmw-music (0.3-5) unstable; urgency=low

  * Replace my old e-mail address in debian/copyright.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 09:40:48 +0100

tmw-music (0.3-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Bump debian/compat to level 9.
  * Migrate package to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 May 2013 22:11:12 +0200

tmw-music (0.3-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 20:54:17 +0200

tmw-music (0.3-2) unstable; urgency=low

  * Add missing build-arch and build-indep debian/rules target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 16:19:10 +0100

tmw-music (0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add lintian overrides for false positives.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 20:48:43 +0200

tmw-music (0.2-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Convert package to the 3.0 (quilt) format.
  * Use dh_prep instead of dh_clean -k.
  * Bump debhelper to version 7.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 15:34:13 +0100

tmw-music (0.2-4) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Merge 0.2-2~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:58:12 +0200

tmw-music (0.2-3) unstable; urgency=low

  * Add get-orig-source target.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change my email address.
  * Refresh debian/copyright.
  * Fix lintian warning copyright-with-old-dh-make-debian-copyright.
  * Refer to the GPL-2 file instead of the GPL link.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Apr 2009 11:24:54 +0200

tmw-music (0.2-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:22:22 +0200

tmw-music (0.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add my own copyright of the packaging to debian/copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  6 Dec 2008 23:16:09 +0200

tmw-music (0.2-1) unstable; urgency=low

  * New upstream release.
    - The music files have now the right permissions, no need for chmod them
      in debian/rules anymore.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 18 Apr 2008 14:16:59 +0100

tmw-music (0.1-1) unstable; urgency=low

  * New upstream release.
    - Lower down permissions in debian/rules from the music files
      from 0755 down to 0644, because they have been changed in the
      new release. Thanks lintian.
  * Updated Standards-Version to 3.7.3 (no changes needed).
  * Updated the package description to the new one of tmw.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 20 Mar 2008 20:40:00 +0100

tmw-music (0.0.20-3) unstable; urgency=low

  * debian/control: Added new homepage field and removed
    useless recommend to tmw-data, because tmw also depends
    on it.
  * Added debian/watch file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  6 Nov 2007 12:19:00 +0100

tmw-music (0.0.20-2) unstable; urgency=low

  * debian/control: Removed dependencie to tmw and
    set tmw and tmw-data as recommends.
  * debian/control: Removed dpkg-dev build depend.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  13 Jun 2007 09:08:21 +0100

tmw-music (0.0.20-1) unstable; urgency=low

  * Initial release.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  6 Mar 2007 09:08:21 +0100
