=== debian/control ===
Source: tmw-music
Section: games
Priority: optional
Homepage: http://www.themanaworld.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: tmw-music
Architecture: all
Depends: ${misc:Depends}
Recommends: tmw
Description: The Mana World is a 2D MMORPG (music files)
 The Mana World (short TMW) is a serious effort to create an innovative free
 and open source MMORPG. The Mana World uses 2D graphics and aims to create a
 large and diverse interactive world.
 The player's story is built with quests, interaction and fighting against
 monsters and in PvP mode against other players, too. Or you join other partys,
 clans or groups and will contribute them.
 .
 This package contains the music files.
