=== debian/watch ===
version=3
http://sf.net/themanaworld/tmwmusic-(.*)\.tar\.gz
